
/* Style sheet tbt_basics */
html {
    overflow-y: scroll;
    overflow-x: auto;
}
body,
div,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
code,
dl,
dt,
dd,
table,
th,
td,
form,
fieldset,
legend,
input,
textarea {
    margin:0;
    padding:0;
}
body {
    height:100%;
    bottom:0;
    left:0;
    right:0;
    top:0;
    margin:0;
    padding:0;
    background-color:#58a0cf;
}
#header {
    display:block;
}
#container {
    min-width:360px;
    margin-top:10px;
    margin-right:auto;
    margin-left:auto;
}
#footer {
    width:100%;
    margin-right:auto;
    margin-left:auto;
}
